
.petit {
    font-size: 0.8em;
    font-style: italic;
    font-weight: normal;
}
/*
 *  Style du tableau de résultat
 */
.tab_ligne{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1em;
}
.tab_titre {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 1em;
	font-style: italic;
	font-weight: bolder;
	text-align: center;
}
.tab_titre-col1 {
	background:#FFECCE;
}
.tab_titre-col2 {
	background:#FFD393;
}

.tab-ligne1-col1{
	background:#D1FACC;
}
.tab-ligne1-col2{
	background:#9CF490;
}
.tab-ligne2-col1{
	background:#CAF2FC;
}
.tab-ligne2-col2{
	background:#9CE7FA;
}
